## org.Biocorba.Seqcore
Interface _SeqFeatureIterator_Operations

All Known Implementing Classes:
  SeqFeatureIteratorImpl

public interface _SeqFeatureIterator_Operations
extends _Unknown_Operations

Method Summary
`boolean` `has_more(org.omg.CORBA.portable.ObjectImpl seqFeatureIterator)`
`SeqFeature` `next(org.omg.CORBA.portable.ObjectImpl seqFeatureIterator)`

Methods inherited from interface GNOME._Unknown_Operations
`query_interface, ref, unref`

Method Detail

### next

    public SeqFeature next(org.omg.CORBA.portable.ObjectImpl seqFeatureIterator)
                    throws EndOfStream,
                           UnableToProcess

### has_more

    public boolean has_more(org.omg.CORBA.portable.ObjectImpl seqFeatureIterator)